package cloudbroker

import (
	"repository.basistech.ru/BASIS/decort-golang-sdk/pkg/cloudbroker/zone"
)

// Accessing the Zone method group
func (ca *CloudBroker) Zone() *zone.Zone {
	return zone.New(ca.client)
}
